Bug 536271 - (RHQ-639) Add support for units on numeric traits
Add support for units on numeric traits
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 11:55 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-14 10:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (106.38 KB, image/jpeg)
2008-07-03 11:56 EDT, Charles Crouch
no flags Details

  None (edit)
Description Charles Crouch 2008-07-03 11:55:00 EDT
It would be handy if we could support units on traits like we do for numeric metrics. In the attached screenshot Capacity trait is an enormously long number which is actually in KB. At a minimum we should add KB, but even better would be able to reformat like we do other metrics so it says 2.7TB.
Comment 1 Red Hat Bugzilla 2009-11-10 16:13:48 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-639
Imported an attachment (id=368868)
Comment 2 Jay Shaughnessy 2014-05-14 10:27:53 EDT
No plan to format traits...

Note You need to log in before you can comment on or make changes to this bug.